Core - Bug # 57303

Status: Closed Priority: Must have
Author: KJ Kooistra Category: Workspaces
Created: 2014-03-25 Assigned To:

Updated: 2014-03-25 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: no-brainer

Is Regression: Yes

Sprint Focus:

Subject:

DB Error when editing a record without versioning

Description

According to the TCA documentation versioning is enabled when versioningWs is set in the TCA ctrl section.

Looks like this is a regression of issue #57169

Related issues:

related to Core - Task # 57169: Invalid relations of MM records in workspaces Resolved 2014-03-21
duplicates Core - Bug # 57291: RelationHandler->purgeltemArray() should use i... Resolved 2014-03-25
History

#1 - 2014-03-25 17:22 - Georg Ringer

- Status changed from New to Needs Feedback

| cant reproduce that. did you do a compare in the install tool?

which db error do you get=?

#2 - 2014-03-25 17:36 - Sebastian Lechenbauer

| think this issue is a duplicate of my bug #57291, I've already added a patch there.

#3 - 2014-03-25 17:48 - KJ Kooistra

Yes, that seems to be the same issue. This can be marked as duplicate and closed then | guess.

#4 - 2014-03-25 17:51 - Alexander Opitz
- Status changed from Needs Feedback to Closed

Closed as duplicate of #57291
http://docs.typo3.org/typo3cms/TCAReference/Reference/Ctrl/Index.html#ctrl-reference-versioningws

